## org.apache.tools.ant.util
Class UnicodeUtil

    java.lang.Object
      org.apache.tools.ant.util.UnicodeUtil

    public class UnicodeUtil

extends java.lang.Object

Contains one helper method to create a backslash u escape

Since:
  Ant 1.8.3

Constructor Summary
`UnicodeUtil()`

Method Summary
`static java.lang.StringBuffer` `EscapeUnicode(char ch)` returns the unicode representation of a char without the leading backslash

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UnicodeUtil

    public UnicodeUtil()

Method Detail

### EscapeUnicode

    public static java.lang.StringBuffer EscapeUnicode(char ch)

  returns the unicode representation of a char without the leading backslash

  Parameters:
    `ch` -
  Returns:
    unicode representation of a char for property files